###

#

default_color_converter_impl< C1, rgba_t > Struct Template Reference
Color Space Converion

Converting any pixel type to RGBA. Note: Supports homogeneous pixels only. More...

`#include <color_convert.hpp>`

## Public Member Functions

template<typename P1 , typename P2 >
void | operator() (const P1 &src, P2 &dst) const

## Detailed Description

template<typename C1>
struct boost::gil::default_color_converter_impl< C1, rgba_t >

Converting any pixel type to RGBA. Note: Supports homogeneous pixels only.

The documentation for this struct was generated from the following file:

- color_convert.hpp